Bug 1756745

Summary: mozilla-noscript-11.0.10rc1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mozilla-noscriptAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dominik, robatino
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mozilla-noscript-11.0.9-1.fc31 mozilla-noscript-11.0.9-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-12-10 02:54:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-09-29 15:39:44 UTC
Latest upstream release: 11.0.4rc2
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 1 Upstream Release Monitoring 2019-09-30 09:29:41 UTC
Latest upstream release: 11.0.4rc3
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 2 Upstream Release Monitoring 2019-10-02 04:41:56 UTC
Latest upstream release: 11.0.4rc7
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 3 Upstream Release Monitoring 2019-10-08 02:38:19 UTC
Latest upstream release: 11.0.4rc9
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 4 Upstream Release Monitoring 2019-10-16 08:27:33 UTC
Latest upstream release: 11.0.4rc11
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 5 Upstream Release Monitoring 2019-10-19 17:06:57 UTC
Latest upstream release: 11.0.4rc12
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 6 Upstream Release Monitoring 2019-10-20 07:05:12 UTC
Latest upstream release: 11.0.4rc13
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 7 Upstream Release Monitoring 2019-10-26 03:43:05 UTC
Latest upstream release: 11.0.4rc14
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 8 Upstream Release Monitoring 2019-10-28 10:54:57 UTC
Latest upstream release: 11.0.4rc15
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 9 Upstream Release Monitoring 2019-10-31 16:55:41 UTC
Latest upstream release: 11.0.5
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 10 Upstream Release Monitoring 2019-11-02 10:43:58 UTC
Latest upstream release: 11.0.6
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 11 Upstream Release Monitoring 2019-11-03 12:44:17 UTC
Latest upstream release: 11.0.7rc1
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 12 Upstream Release Monitoring 2019-11-04 18:03:46 UTC
Latest upstream release: 11.0.7
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 13 Upstream Release Monitoring 2019-11-11 21:00:30 UTC
Latest upstream release: 11.0.8rc1
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 14 Upstream Release Monitoring 2019-11-16 00:26:38 UTC
Latest upstream release: 11.0.9rc1
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 15 Upstream Release Monitoring 2019-11-16 18:53:00 UTC
Latest upstream release: 11.0.9rc2
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 16 Upstream Release Monitoring 2019-11-19 15:57:08 UTC
Latest upstream release: 11.0.9
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 17 Upstream Release Monitoring 2019-11-25 22:28:53 UTC
Latest upstream release: 11.0.10rc1
Current version/release in rawhide: 11.0.3-1.fc32
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 18 Fedora Update System 2019-12-01 11:29:51 UTC
FEDORA-2019-6d131d81fd has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d131d81fd

Comment 19 Fedora Update System 2019-12-01 11:29:52 UTC
FEDORA-2019-e5bf7d7949 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e5bf7d7949

Comment 20 Fedora Update System 2019-12-02 01:40:11 UTC
mozilla-noscript-11.0.9-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d131d81fd

Comment 21 Fedora Update System 2019-12-02 17:37:44 UTC
mozilla-noscript-11.0.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e5bf7d7949

Comment 22 Fedora Update System 2019-12-10 02:54:37 UTC
mozilla-noscript-11.0.9-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-12-10 03:04:08 UTC
mozilla-noscript-11.0.9-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.